Subject: Provider wants to join mbone

From: Pascal Gosselin <[email-masked]>
Date: Sat, 11 May 1996 13:59:23 -0400 (EDT)

This is my first message to the list, so I hope that I do not manage
to offend anyone!

We are an ISP located in Montreal, Canada. We have a 10mbps connection
onto a chared T3 connection to ANS in New York City.

@zinc# traceroute 1.1.1.1                                                     
traceroute to 1.1.1.1 (1.1.1.1), 30 hops max, 40 byte packets
 1  800mb-sec-03.MIX.NET (198.168.72.3)  11 ms  5 ms  4 ms
 2  198.168.57.26 (198.168.57.26)  15 ms  17 ms  15 ms
 3  mf1.cnss32.New-York.t3.ans.net (204.149.4.5)  17 ms !H  14 ms !H  17 ms !H

We have an SGI Indy that has mrouted ready to go.  This machine also
runs a Cu-SeeMe reflector and our intention is to make it available
on the mbone as well.

We *are* located in Canada, but here is what a traceroute to the closest
geographically located CA*Net site looks like:

@zinc# traceroute www.crim.ca                                                 ~
traceroute to Robocop.CRIM.CA (132.218.1.11), 30 hops max, 40 byte packets
 1  800mb-sec-03.MIX.NET (198.168.72.3)  73 ms  31 ms  17 ms
 2  198.168.57.26 (198.168.57.26)  20 ms  58 ms  15 ms
 3  f1-0.t32-0.New-York.t3.ans.net (204.149.4.9)  70 ms  164 ms  28 ms
 4  enss219.t3.ans.net (140.223.33.130)  18 ms  16 ms  17 ms
 5  sprintnap.mci.net (192.157.69.11)  60 ms  156 ms  20 ms
 6  -hssi3-0.WestOrange.mci.net (204.70.1.209)  23 ms  22 ms  27 ms
 7  core2.WestOrange.mci.net (204.70.4.185)  50 ms *  209 ms
 8  core1-hssi-4.NewYork.mci.net (204.70.1.97)  36 ms  24 ms  24 ms
 9  core-hssi-3.Boston.mci.net (204.70.1.2)  32 ms  169 ms  266 ms
10  border4-fddi-0.Boston.mci.net (204.70.3.35)  28 ms  31 ms  28 ms
11  canet-networking.Boston.mci.net (204.70.23.6)  32 ms  50 ms  32 ms
12  psp.qc.canet.ca (205.207.238.153)  37 ms  36 ms  38 ms
13  192.68.56.101 (192.68.56.101)  37 ms  87 ms  36 ms
14  robocop.crim.ca (132.218.1.11)  41 ms  38 ms  39 ms

Yes, this site is 2 blocks away :-(

So obviously, we are looking for an mbone hookup that is closest to our
T3 pipe in New York. 

Sincerely,

-Pascal
 
-- 
+----------------------------------------------+---------------------------+
Pascal Gosselin   http://www.Mlink.NET/~pascal |  Mlink Internet Inc.
[email-masked]  (514) 231-1923               |  Montrial & Quibec, Canada